### Method

# Gdk Drag get_content

#### Declaration [src]

    GdkContentProvider*
    gdk_drag_get_content (
      GdkDrag* drag
    )

#### Description [src]

Returns the `GdkContentProvider` associated to the `GdkDrag` object.

Gets property | `Gdk.Drag:content`

#### Return value

Type: `GdkContentProvider`

The `GdkContentProvider` associated to `drag`.

The returned data is owned by the instance.